[ubuntu/precise] pymad 0.6-1.2build1 (Accepted)

Matthias Klose doko at ubuntu.com
Sat Apr 14 14:31:04 UTC 2012


pymad (0.6-1.2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

Date: Sat, 14 Apr 2012 13:43:42 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Jamie Wilkinson <jaq at debian.org>
https://launchpad.net/ubuntu/precise/+source/pymad/0.6-1.2build1
-------------- next part --------------
Format: 1.8
Date: Sat, 14 Apr 2012 13:43:42 +0000
Source: pymad
Binary: python-pymad
Architecture: source
Version: 0.6-1.2build1
Distribution: precise
Urgency: low
Maintainer: Jamie Wilkinson <jaq at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 python-pymad - Python wrapper to the MPEG Audio Decoder library
Changes: 
 pymad (0.6-1.2build1) precise; urgency=low
 .
   * Rebuild to drop python2.6 dependencies and provides.
Checksums-Sha1: 
 5bf9f790e1f8f28b1fe6c77b2645c19dd302fd92 1075 pymad_0.6-1.2build1.dsc
 3e30df89a2b31f8c78e88bfc080632756c920ac8 3273 pymad_0.6-1.2build1.diff.gz
Checksums-Sha256: 
 035d44a8a9450e06c0d0c15eadf3ad5de4f1afe1ccb6c5332a08040e53ef55d0 1075 pymad_0.6-1.2build1.dsc
 3eab9b97bf17bea236f363890b2c2767fe0569581c126deaaf5844c326c07856 3273 pymad_0.6-1.2build1.diff.gz
Files: 
 2201234bc8cc23b5be09f9d63db880ea 1075 python optional pymad_0.6-1.2build1.dsc
 1d61cb4af14d904e43b700df126cdf71 3273 python optional pymad_0.6-1.2build1.diff.gz


More information about the Precise-changes mailing list